Пакет libstatgrab-devel: Зависимости

Предоставляется
pkgconfig(libstatgrab) = 0.91
libstatgrab-devel = 0.91-alt1_1
Наверх